<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical" android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:gravity="center_horizontal">

    <TextView
        android:id="@+id/collect_focus_out_btn"
        android:layout_width="68dp"
        android:layout_height="60dp"
        android:gravity="center"
        android:text="退出"
        android:textSize="14dp"
        android:textColor="#999999"
        android:layout_gravity="right"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="12dp"
        android:text="选择您关注的问题"
        android:textColor="@color/platform_main_theme"
        android:textStyle="bold"
        android:textSize="28dp"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="为您推荐平台精选"
        android:textSize="16dp"
        android:textColor="#999999"
        android:layout_marginTop="2dp"/>


    <ScrollView
        android:id="@+id/focus_scrollview"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:layout_marginTop="20dp"
        android:paddingBottom="20dp">
        <LinearLayout
            android:id="@+id/focus_scrollview_ll"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">
            <!-- 这里添加接口获取的关注数据视图 -->
        </LinearLayout>
    </ScrollView>


    <View
        android:layout_width="match_parent"
        android:layout_height="0.5dp"
        android:background="#ebebeb"/>
    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="64dp"
        android:gravity="center">
        <TextView
            android:id="@+id/upload_focus_info_btn"
            android:layout_marginLeft="17dp"
            android:layout_marginRight="17dp"
            android:layout_width="match_parent"
            android:layout_height="44dp"
            android:gravity="center"
            android:text="提交(可多选)"
            android:textSize="17dp"
            android:textColor="#ffffff"
            android:background="@drawable/user_collect_bottom_btn_un_bg"/>
    </RelativeLayout>

</LinearLayout>